
<!--a{cursor:move;}-->
<!--BODY{cursor:crosshair;
  color : black;
  background-color : #ffffff;
  font-size : 8pt;
  font-family : "ＭＳ Ｐ明朝";
  
  background-repeat : no-repeat;
  background-attachment : fixed;background-position : right bottom;}-->
<!--
INPUT,SELECT,TEXTAREA {
font-size:9pt;
color : black;
font-family : "ＭＳ Ｐ明朝";

border-top:1px solid #C0C0C0;
border-bottom:1px solid #C0C0C0;
border-left:1px solid #C0C0C0;
border-right:1px solid #C0C0C0;
}
-->
<!--A:LINK{color : gray;}
A:VISITED{color : gray;}
A:ACTIVE{color : gray;}
A:HOVER{color : silver;}
-->
<!--

-->

<!--
BODY,TD {
font-size:9pt;
color : black;
font-family : "ＭＳ Ｐ明朝";
  
}

-->
<!--
body{
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#000000;
scrollbar-shadow-color:#FFFFFF;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
}
-->
<!--
textarea{scrollbar-3d-light-color:#FEFAE2;
scrollbar-arrow-color:#FE2A2A;
scrollbar-base-color:#FEFAE2;
scrollbar-face-color:#FEFAE2;
scrollbar-highlight-color:#FEFAE2;
scrollbar-shadow-color:#FEFAE2f;
scrollbar-track-color:#FEFAE2;}
-->
<!--
a{ text-decoration:none; }
-->